打开/关闭菜单
打开/关闭外观设置菜单
打开/关闭个人菜单
未登录
未登录用户的IP地址会在进行任意编辑后公开展示。

Template:少女前线头像/style.css

模板页面
.gf-sprite-1 {
    background-image: url(https://img.moegirl.org.cn/common/8/86/GfIconSprite_1.png);
    display: inline-block;
}
.gf-sprite-2 {
    background-image: url(https://img.moegirl.org.cn/common/1/11/GfIconSprite_2.png);
    display: inline-block;
}
.gf-sprite-3 {
    background-image: url(https://img.moegirl.org.cn/common/2/23/GfIconSprite_3.png);
    display: inline-block;
}
.gf-sprite-4 {
    background-image: url(https://img.moegirl.org.cn/common/1/1e/GfIconSprite_4.png);
    display: inline-block;
}
.gf-sprite-sp-1 {
    background-image: url(https://img.moegirl.org.cn/common/3/36/GfIconSprite_sp_1.png);
    display: inline-block;
}
.gf-sprite-mod-1 {
    background-image: url(https://img.moegirl.org.cn/common/f/f7/GfIconSprite_mod_1.png);
    display: inline-block;
}

.gfchar {
	position: relative;
	display: inline-block;
}
.gfchar-icon {
	position: absolute;
	top: 10px;
	left: 10px;
}
.gfchar-icon p{
    margin-top:0!important;
}
.gfchar-script {
	position: absolute;
	left: 0;
	text-align: center;
}
.gfchar-script-fill {
	position: relative;
	display: inline-block;
	z-index: 2;
	color: #000;
	white-space: nowrap;
	font-weight: bold;
}
.gfchar-script-stroke {
	position: absolute;
	left: 0;
	top: 0;
	z-index: -1;
	-webkit-user-select: none;
	user-select: none;
}
.gfchar-mod {
	position: absolute;
	bottom: 0;
	right: 0;
}

/* [[Category:在模板命名空间下的CSS页面]] */